/// <reference types="react" />
declare const _default: {
    Withdraw16: import("react").FC<import("../../IconBase.types").IconProps>;
    Withdraw24: import("react").FC<import("../../IconBase.types").IconProps>;
    Withdraw32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
